Subject: Re: [Tigers] Tiger tires

From: [email-masked]
Date: Sat, 22 Jun 2013 16:19:40 -0400 (EDT)

http://www.carid.com/tires/13-inch/

In a message dated 6/22/2013 12:53:35 P.M. Pacific Daylight Time,  
[email-masked] writes:

The  toyos on tirerack are a great tire.  They can even shave them for  you.
There does seem to be very limited choice in the US.  If you  check out the
UK sites mytyres.co.uk and camskill.co.uk you will find a  huge selection of
13 inch from cheap to top dollar (or top pound  anyway).

Shipping would not be that expensive when you consider you  save the 20%
sales tax.  They also make quite comfortable checked in  baggage if you are
flying...

On Friday, June 21, 2013,  Robert D. Hogan wrote:

> Summit Racing even has a Coker/Michelin  235/45VR13 that are as wide as 
the
> (rear) BFG TA Radials tires of old  but the list price is over $330 each.
>
> -----Original  Message-----
> From: Tony McNulty [mailto:[email-masked]  <javascript:;>]
> Sent: Friday, June 21, 2013 9:30 PM
> To:  Robert D. Hogan
> Subject: Re: [Tigers] Tiger tires
>
>  Looks like Goodyear R5's and Avons  for 13" x 6" wheels -- little "fat"  
for
> stock rims, but work on my 6" BWA's.  The R5 tire may be a  bit tall for 
the
> front.  Goodyear also made (or makes) a Y6  that's pretty "low" -- makes 
it
> look like the Tiger's going down the  street on its elbows -- but really a
> "mean" look.  Not worth two  hoots in the wet over 60 mph -- the car will
> hydroplane, but really  grabby on dry pavement.  They definitely lower the
> car a bit and  will "just" clear the front fender lip in front.
>
>  Tony
>
>
>
>
>
> ----- Original Message  -----
> From: "Robert D. Hogan" <[email-masked]  <javascript:;>>
> To: "Tigers List" <[email-masked]  <javascript:;>>
> Sent: Friday, June 21, 2013 8:18 PM
>  Subject: Re: [Tigers] Tiger tires
>
>
> > Actually, I  think the discussion on brakes revealed that while there is
> no
>  > quantitative date on brake upgrades the 11.75" diameter slotted  disks
> from
> > Wilwood are subjectively worth the  cost.
> >
> > I also would be interested to know what tire  combinations in 15" or 16"
> > wheel sizes, preferably with tires  that nearly match the original 
wheel &
> > tire circumference,  would be useful on street, track or autocross 
course.
> > Cost is  another issue entirely.
> >
> >
> >
> >  -----Original Message-----
> > From: [email-masked]  <javascript:;> [mailto:
> [email-masked]  <javascript:;>]
> > On Behalf Of Gary Winblad
> >  Sent: Friday, June 21, 2013 6:00 PM
> > To: Tiger List
> >  Subject: [Tigers] Tiger tires
> >
> > So now that we know  all about brake theory and upgrades...
> >
> > What about  the current state of TIRES?
> >
> > I was shocked to find  that 13 inch tires are all but done for.  All you
> >  can
> > now get are cheap "economy car" tires or one single type of  street 
legal
> > race tire that costs
> > $600 per  set.  Nothing in between.  And I was finally going to  
actually
> > drive my Tiger some again...  and my 1993 tires are  really bad...
>  sooo...
> >
> > Mike Wood, did  you solve the 15 inch wheel search?
> >
> > Any  ideas?
> > Gary
> >  _______________________________________________
> >
> >  [email-masked] <javascript:;>
> >
> > Donate:  http://www.team.net/donate.html
> > Archive:  http://www.team.net/archive
> > Forums:  http://www.team.net/forums
> > Unsubscribe:
> >  http://autox.team.net/mailman/options/tigers/[email-masked]
>  > _______________________________________________
> >
> >  [email-masked] <javascript:;>
> >
> > Donate:  http://www.team.net/donate.html
> > Archive:  http://www.team.net/archive
> > Forums:  http://www.team.net/forums
> > Unsubscribe:
> >  http://autox.team.net/mailman/options/tigers/[email-masked]
>  _______________________________________________
>
>  [email-masked] <javascript:;>
>
> Donate:  http://www.team.net/donate.html
> Archive:  http://www.team.net/archive
> Forums: http://www.team.net/forums
>  Unsubscribe:
>  http://autox.team.net/mailman/options/tigers/[email-masked]
_______________________________________________

[email-masked]

Archive:  http://www.team.net/archive
Forums:  http://www.team.net/forums
Unsubscribe:  http://autox.team.net/mailman/options/tigers/[email-masked]
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]